@charset "utf-8";
/*## Reset CSS for Website ##*/
body{color:#000; text-align:center;}
a:link{color:#333; text-decoration:none;}
a:visited{color:#666; text-decoration:none;}
a:hover{color:#069; text-decoration:underline;}
.page-wrap{width:1020px; margin:0 auto; text-align:left; background:#fff;}
.page-wrap.subpage{padding:20px 0;}
.subbody{background:#f0f9ff;}

/*---Header---*/
#header{height:330px;}
.minibar-out{height:30px; background:#fff;}
.minibar{height:30px; line-height:30px; background:#fff;}
.minibar li{float:left; margin-left:25px; padding-top:5px;}
.minibar a{display:block; height:20px; line-height:20px;}
.minibar a.sethome{background:url(../../images/xjtu/css_sprites.jpg) 0 6px no-repeat; padding-left:18px;}
.minibar a.collect{background:url(../../images/xjtu/css_sprites.jpg) 0 -18px no-repeat; padding-left:18px;}
.minibar a.en{background:#007cc2; width:60px; text-align:center; color:#fff; border-radius:3px; font-size:12px;}

.necp-full{background:#f3faff url(../../images/xjtu/top_bg.jpg) repeat-x;}
.necp-full .necp{height:250px; background:url(../../images/xjtu/header_bg.jpg) no-repeat; overflow:hidden;}
.necp-full h1{width:603px; height:105px; background:url(../../images/xjtu/necp.jpg) no-repeat; position:relative; left:5px; top:10px; text-indent:-99999em; animation-duration:.7s; -webkit-animation-duration:.7s; animation-fill-mode:both; -webkit-animation-fill-mode:both; animation-name:slideInDown; -webkit-animation-name:slideInDown;}
.necp-full .xajd{width:264px; height:74px; background:url(../../images/xjtu/xianjd_logo_a.jpg) no-repeat; position:relative; left:745px; top:-74px; text-indent:-99999em; animation-duration:.7s; -webkit-animation-duration:.7s; animation-fill-mode:both; -webkit-animation-fill-mode:both; animation-name:slideInDown; -webkit-animation-name:slideInDown;}

.main-nav{height:45px; background:#2c7ed0; border-bottom:solid 5px #f90;}
#navmenu{display:block;}
#navmenu li{float:left; width:110px; height:45px; position:relative; z-index:999;}
#navmenu li a{display:block; height:45px; line-height:45px; text-align:center; font-size:16px; color:#fff; text-decoration:none;}
#navmenu li a.hov,
#navmenu li.current,
#navmenu li.current a{background:#004f9e; color:#fff;}
#navmenu li a:hover{color:#fff; background:#1d63a8;}
#navmenu ul{width:110px; position:absolute; background:#004f9e; display:none; top:45px; padding-bottom:5px;}
#navmenu ul li{height:36px; text-align:center; float:none;}
#navmenu ul a{height:36px; line-height:36px; color:#fff; padding:0;}
#navmenu ul a:hover{}

/*---Bottom---*/
#bottom{height:100px; background:#2c7ed0; padding-top:32px; clear:both;}
#bottom .logo{width:260px; height:70px; margin-right:35px; background:url(../../images/xjtu/xianjd_logo_b.jpg) no-repeat;}
#bottom .logo a{display:block; line-height:70px; text-indent:-99999em;}
#bottom .copyright{color:#fff; line-height:25px;}
#bottom .copyright a{color:#fff;}

/*---Index---*/
.index-news{margin:20px 0 10px; height:270px;}
.news-slide{width:360px; float:left; position:relative;}
.news-slide ul{height:270px; overflow:hidden;}
.news-slide li{width:100%!important; height:270px;}
.news-slide li p{width:226px; height:30px; line-height:30px; padding:0 124px 0 10px; position:absolute; left:0; top:240px; color:#fff; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; background:url(../../images/xjtu/css_sprites.jpg) 0 -324px repeat-x;}
.news-slide #slideNav{position:absolute; width:120px; height:30px; text-align:right; right:4px; bottom:0; z-index:10;}
.news-slide #slideNav a{border-radius:10px;display:inline-block; width:20px; height:18px; line-height:18px; color:#fff; background:#666; margin:6px 2px; text-align:center; text-decoration:none; font-size:12px;}
.news-slide #slideNav a:hover,.news-slide #slideNav a.activeSlide{background:#f60;}

.section-title{height:35px; background:#eaf1f7; border-bottom:solid 1px #fff;}
.section-title h2{width:104px; height:35px; line-height:35px; font-size:16px; color:#fff; padding-left:40px; background:url(../../images/xjtu/css_sprites.jpg) 0 -150px no-repeat; float:left;}
.section-title .more{width:39px; height:25px; float:right; margin:12px 12px 0 0; background:url(../../images/xjtu/css_sprites.jpg) -105px -195px no-repeat; text-indent:-99999em;}
.section-title .more:hover{margin:12px 10px 0 0;}

/*---headline---*/
.headline{width:650px; height:270px; float:right; background:url(../../images/xjtu/headline_bg.jpg) 0 36px repeat-x;}
.headline h1{text-align:center; font-size:20px; line-height:35px; margin:10px 10px 0;}
.headline h1 a{color:#f60;}
.headline ul{padding:5px 10px 0;}
.headline li{height:35px; line-height:35px; clear:both; background:url(../../images/xjtu/css_sprites.jpg) 5px -78px no-repeat; padding:0 5px 0 22px; border-bottom:dashed 1px #dedede;}
.headline li:hover{background-position:6px -78px;}
.headline li:last-child{border-bottom:dashed 1px #fff;}
.headline li a{float:left; font-size:14px; color:#333; width:500px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.headline li a:hover{color:#069;}
.headline li span{float:right; color:#999;}

/*---notices---*/
.notices{width:360px; height:270px; float:left; background:#ecf1f5;}
.notices .section-title{background:#028cdf; border:none;}
.notices .section-title h2{width:104px; padding-left:38px; background:url(../../images/xjtu/css_sprites.jpg) 16px -48px no-repeat;}
.notices ul{padding:10px 10px 0;}
.notices li{height:35px; line-height:35px; clear:both; background:url(../../images/xjtu/css_sprites.jpg) 5px -107px no-repeat; padding-left:20px; border-bottom:dashed 1px #dedede;}
.notices li:last-child{border-bottom:dashed 1px #ecf1f5;}
.notices li a{float:left; font-size:14px; color:#333; width:270px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.notices li a:hover{color:#069;}
.notices li span{float:right; color:#999;}

/*---activities---*/
.activities{width:650px; height:270px; float:right;}
.activities .img{width:235px; margin:24px 18px 0 10px; text-align:center;}
.activities img{width:227px; height:142px; border:solid 1px #cfcfcf; padding:2px;}
.activities .img p{padding:5px 10px 0;}
.activities .text{width:370px; line-height:30px; margin:16px 10px 0 0;}
.activities .text a{color:#069;}

.columns{width:320px; height:230px; overflow:hidden; padding-right:6px; float:left; background:url(../../images/xjtu/column_bg.jpg) right repeat-y; margin:10px 4px 0 0;}
.columns .section-title{background:#eaf1f7; border-bottom:solid 2px #2c7ed0;}
.columns .section-title h2{width:75px; padding-left:38px; background:url(../../images/xjtu/css_sprites.jpg) 16px -48px no-repeat; border-bottom:solid 2px #f90; color:#06c;}
.columns ul{padding:10px 10px 0;}
.columns li{height:35px; line-height:35px; clear:both; background:url(../../images/xjtu/css_sprites.jpg) 5px -107px no-repeat; padding-left:20px; border-bottom:dashed 1px #dedede;}
.columns li:last-child{border-bottom:dashed 1px #fff;}
.columns li a{float:left; font-size:14px; color:#333; width:230px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.columns li a:hover{color:#069;}
.columns li span{float:right; color:#999;}
.columns.first{width:360px;}
.columns.first li a{width:260px;}
.columns.last{padding-right:0; background:none; margin:10px 0 0 0;}

/*---cultural life---*/
.cultural{}
.cultural .section-title{border:none;}
.cultural-life{width:994px; height:162px; overflow:hidden; position:relative; padding:28px 12px 20px; border:solid 1px #b2d0f6; border-top:solid 2px #2c7ed0;}
.cultural-life .box{width:890px; overflow:hidden; position:relative; margin:0 auto;}
.cultural-life .list{width:9999px; overflow:hidden;}
.cultural-life .list li{width:180px; height:162px; float:left; text-align:center;}
.cultural-life .list li a{display:block; width:162px; margin:0 auto;}
.cultural-life .list li img{width:152px; height:112px; padding:3px; border:solid 1px #ccc;}
.cultural-life .list li a:hover img{border:solid 1px #069;}
.cultural-life .list li strong{display:inline-block; line-height:50px; font-size:16px; font-weight:400;}
.cultural-life .prev,.cultural-life .next{position:absolute; width:35px; height:59px; top:61px; background:url(../../images/xjtu/css_sprites.jpg) no-repeat; font:0/0 Arial; cursor:pointer;}
.cultural-life .prev{left:12px; background-position:0 -255px;}
.cultural-life .prev:hover{background-position:-37px -255px;}
.cultural-life .next{right:12px; background-position:-73px -255px;}
.cultural-life .next:hover{background-position:-109px -255px;}

/*---friendly link---*/
.friendly-link{height:50px; background:#ecf1f5;}
.friendly-link h2{width:100px; height:50px; background:url(../../images/xjtu/css_sprites.jpg) 0 -195px no-repeat; float:left; text-indent:-99999em;}
.friendly-link ul{width:900px; padding:0 10px; height:50px; float:left;}
.friendly-link li{line-height:50px; display:inline;}
.friendly-link li a{margin:0 15px;}

/*---sidebar---*/
.sidebar{width:240px; padding-right:16px; float:left;}
.sidebar h2{height:48px; border-bottom:solid 4px #2c7ed0; margin-top:15px; font-size:18px; font-weight:400; color:#666;}
.sidebar h2 strong{display:inline-block; font-size:30px; height:48px; border-bottom:solid 4px #f90; padding-left:20px; font-weight:400;}
.sidebar .menu{padding:10px 20px 10px 35px;}
.sidebar .menu li{height:40px; font-size:18px; margin-bottom:5px; background:url(../../images/xjtu/css_sprites.jpg) 0 -362px no-repeat; padding-left:24px;}
.sidebar .menu a{display:block; height:40px; line-height:40px; text-decoration:none;}
.sidebar .menu a span{display:none;}
.sidebar .menu li.current a span,
.sidebar .menu a:hover span{display:inline-block; width:7px; height:10px; margin-left:20px; background:url(../../images/xjtu/css_sprites.jpg) -137px -230px;}
.sidebar .contact{padding:0 0 0 5px; margin-top:20px;}
.sidebar .contact li{height:51px; padding:9px 0 0 52px; border:solid 1px #cfe1eb; border-radius:5px; box-shadow:3px 1px 3px 4px #e2edf3; margin-bottom:12px; background:url(../../images/xjtu/css_sprites.jpg) no-repeat;}
.sidebar .contact li em{font-size:12px;}
.sidebar .contact li.email{background-position:8px -494px;}
.sidebar .contact li.tel{background-position:8px -554px;}

/*---main content---*/
.main-content{width:750px; padding-left:14px; min-height:350px; float:right; background:url(../../images/xjtu/column_bg.jpg) left repeat-y;}

.crumb-nav{height:54px; line-height:54px; border-bottom:dotted 1px #b2d7ef; color:#666; margin-top:12px; font-size:14px;}
.crumb-nav h2{float:left; color:#1b639e; font-size:20px; background:url(../../images/xjtu/css_sprites.jpg) 10px -398px no-repeat; padding-left:38px; font-weight:400;}

.crumb-nav p{float:right; margin-right:10px;}
.crumb-nav a,.crumb-nav a:visited{color:#666; margin:0 4px;}
.crumb-nav a:hover{color:#069;}
.crumb-nav em{color:#069; margin-left:4px;}

.container{padding:15px 12px; color:#333;}
.article-list{padding-bottom:15px;}
.article-list h3{height:40px;width:100%;line-height:40px;float:left; color:#1b639e; font-size:18px; clear:both;border-bottom:1px solid #ddd;background:url(../../images/xjtu/css_sprites.jpg) 10px -405px no-repeat; padding-left:30px; font-weight:400;}

.article-list li{height:36px; line-height:36px; background:url(../../images/xjtu/css_sprites.jpg) 0 -445px no-repeat; padding-left:25px;}
.article-list li a{float:left; width:580px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.article-list li a:hover{color:#069;}
.article-list li em{color:#f00; margin-left:10px;}
.article-list li span{float:right; color:#999;}

/*---pagination---*/
.pagination{padding-top:30px; border-top:dotted 1px #b2d7ef; clear:both; text-align:center; font-size:14px;}
.pagination a{border:solid 1px #e3e3e3; padding:4px 8px; margin:3px 10px; background:#fff; text-decoration:none; color:#000;}
.pagination a:hover{color:#069; border:solid 1px #069;}
.pagination .current{border:solid 1px #069; padding:4px 8px; margin:3px 10px; background:#fff; color:#069; font-weight:bold;}
.pagination .disabled{border:solid 1px #ded8d9; padding:4px 8px; margin:3px; color:#999;}
.pagination span strong{color:#f60;}
.pagination span{
  border:0px; padding:4px 8px; margin:3px 10px; background:#069; text-decoration:none; color:#fff;}

/*---article show---*/
.article-header{border-bottom:dotted 1px #b2d7ef; padding-bottom:15px;}
.article-header h1{ line-height:45px; font-size:24px; font-weight:400;}
.article-header p{color:#666; line-height:33px;}

/*---article detail---*/
.article-detail{margin-top:20px; width:725px; overflow:hidden; line-height:2em;}
.article-detail a{color:#069;}
.article-detail p{padding:5px 10px; text-indent:2em; font-size:16px;}
.article-detail img{margin:12px 0;max-width:705px;margin-left:10px;height:auto!important;}
.article-detail table {width:100%;border-color:#ccc;}
.article-detail table tr td, .article-detail table tr th{
padding:0 3px;border-color:#ccc;}
.article-detail table tr th{
  text-align: center;
  font-weight: 700;}

/*--related--*/
.related{line-height:24px; padding:3px 0 0 5px; color:#000; border-top:dotted 1px #b2d7ef; padding-top:3px;} 
.related a{color:#333; text-decoration:underline;}
.related a:hover{color:#f60;}

/*---teacher list---*/
.teacher-list{margin-bottom:20px;}
.teacher-list caption{font-size:28px; color:#069;}
.teacher-list h2{height:40px; line-height:40px; font-weight:400; padding:0 0 12px 25px; background:url(../../images/xjtu/css_sprites.jpg) 8px -614px no-repeat;}
.teacher-list td{border:solid 1px #ccc; height:50px; line-height:50px; text-align:center; font-size:16px;}
.teacher-list td a{text-decoration:underline;}
.teacher-list td a:hover{color:#f60; text-decoration:none;}

.teacher-detail{padding-bottom:20px;}
.teacher-detail img{width:200px; height:270px; float:left; margin-right:50px;}
.teacher-detail ul{width:455px; float:left; padding-top:10px;}
.teacher-detail li{font-size:16px; height:35px; line-height:35px;}

.teacher-list li{
  width: 120px;
  float:left;
  padding: 3px 12px;}

.bk20{
  margin-top:20px;
  margin-bottom:10px;}
.hr{
  border-top: 1px dashed #aaa;
  width: 100%;
  clear: both;}

/*---Animated---*/
@-webkit-keyframes flipInX {
  from {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    opacity: 0;}

  40% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;}

  60% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
    opacity: 1;}

  80% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -5deg);}

  to {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);}
}

@keyframes flipInX {
  from {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    opacity: 0;}

  40% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;}

  60% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
    opacity: 1;}

  80% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -5deg);}

  to {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);}
}

.flipInX {
  -webkit-backface-visibility: visible !important;
  backface-visibility: visible !important;
  -webkit-animation-name: flipInX;
  animation-name: flipInX;}

@-webkit-keyframes slideInDown {
  from {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    visibility: visible;}

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);}
}

@keyframes slideInDown {
  from {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    visibility: visible;}

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);}
}

.slideInDown {
  -webkit-animation-name: slideInDown;
  animation-name: slideInDown;}
